#headerVille{

    > header{

        @media screen and (max-width: 767px){
            display: none;

        }

        @media screen and (max-width: 426px){
            span {
                display: block;
                width: 100%;
            }
        }

        width: 100%;

        padding: 2rem;

        font-weight: bold;
        font-size: 1.6rem;

        background: #000000;
        color: white;

        h2{

            font-family: "Barlow-SemiBold";
            font-weight: 600;

            &:before{
                content: '';
                display: inline-block;

                vertical-align: middle;
                margin-right: 1rem;

                width: 45px;
                height: 45px;

                background: url('/images/hands.svg');
                background-size: 100%;
            }

        }

        @media screen and (max-width: 767px){

            padding: 1rem;

            h2 {
                font-size: 1.6rem;

                &:before{
                    width: 1.5rem;
                    height: 1.5rem;
                }
            }

        }

    }

    main{

        h3{
            font-weight: bold;
        }

        article {

            padding-top: 1rem;

            section{
                border-left: 1px solid #dadada;
                padding-left: 2rem;
            }

            header{
                display: block;
                width: 100%;

            }

            // img {
            //     margin-right: 1rem;
            // }

            ul {

                display: flex;

                width: 100%;
            	list-style: none;
            	flex-wrap: wrap;

                padding-left: 0;


                li {

                    display: flex;
                    padding: 0;
                    margin: 0;

                    list-style: none!important;


                    div:first-child{
                        padding-left: 1rem;
                        padding-right: 1rem;

                        &.star-container{
                            width: 3.6rem;
                            text-align: center;
                        }
                    }

                    div:last-child {
                        // display: flex;
                        // align-items: center;
                        // justify-content: center;

                        span {
                            margin: 0 .3rem;
                        }

                        // @media screen and (max-width: 375px){
                        //     flex-direction: row;
                        //
                        //     span {
                        //
                        //
                        //         margin: 0;
                        //         display: block;
                        //     }
                        // }

                    }
                }
            }

        }

        @media screen and (max-width: 767px){
            h3 {
                font-size: 1.4rem;
            }

            article {
                section {
                    padding-left: 1rem;
                }
            }
        }
    }

    .nombresieges{
        span{
            font-size: 1.2rem;
            font-weight: 800;
        }
    }
}

#bodyVille{

    @media screen and (max-width: 767px){
        h3 {
            font-size: 1.4rem;
        }
    }

    .grid-container{
        margin-top: 2rem;
    }

    .border{
        border: 1px solid #dadada;
        border-radius: 10px;
    }

    .tour-button{
        display: flex;
        align-items: center;

        padding: 1rem 2rem;

        border-top-left-radius: 10px;
        border-top-right-radius: 10px;

        font-weight: bold;

        background: $background-gray;

        .tour-button-container{
            margin-left: auto;
            margin-right: auto;
        }
    }

    .nombre-2014{

        padding: 2rem 2rem;

        div{

            div {
                display: inline-block;

                &.input-container {
                    width: 40%;
                    input {
                        width: 80%;
                    }
                }
            }

            @media screen and (max-width: 525px){
                div {
                    display: block;

                    &.input-container {
                        display: flex;

                        align-items: center;
                        justify-content: center;

                        margin-top: 1rem;
                        width: 100%;

                        input {
                            width: 80%;
                        }
                    }

                    .input-container > * {
                        flex: 0 0 auto;
                    }
                }
            }

        }

        input {
            height: 35px;

            padding: 0.5rem;

            border-top-left-radius: 30px;
            border-top-right-radius: 30px;
            border-bottom-left-radius: 30px;
            border-bottom-right-radius: 30px;
        }

        img {
            margin-right: 1rem;
        }


        .reinit{
            padding-top: 1rem;
        }

        @media screen and (max-width: 840px){
            padding: 1.5rem 1.5rem;
            line-height: 1rem;
        }

        @media screen and (max-width: 320px){
            padding: 1rem;

            img {
                width: 20px;
                margin: 0;
                margin-right: 0.5rem;
            }

            input {
                margin-top: 1rem;
            }
        }
    }

    hr{
        padding: 0;
        margin: 0;
    }

    .simulateur-corps{
        margin: 1rem 2rem;

        @media screen and (max-width: 320px){
            margin: 1rem;
        }

        .listes-villes {

            @media screen and (max-width: 840px){
                .item {
                    border-left: 1px solid #dadada;
                }
            }

            hr {
                width: 10%;
                margin-top: 1rem;
                margin-bottom: 2rem;
            }
        }

        .btn-simulation{
            display: flex;

            align-items: center;
            justify-content: center;

            margin-top: 3rem;
            margin-bottom: 2.5rem;

            @media screen and (max-width: 767px){
                margin: 1rem 0;
            }

            clear: both;

            @media screen and (max-width: 767px){
                flex-direction: column;
            }

            button {

                @media screen and (max-width: 767px){
                    margin-top: 1rem;
                }

                &:before{
                    display: inline-block;
                    content: ' ';
                    width: 2rem;
                    height: 2rem;

                    margin-right: 1rem;

                    vertical-align: middle;

                }

                &.deuxieme-tour {
                    &:before{
                        background: url('/images/valid.png');
                        background-size: 100%;
                    }
                }

                &.simulation {
                    &:before{
                        background: url('/images/circle-hand.svg');
                        background-size: 100%;
                    }
                }
            }
        }

        h4{
            padding: 1rem 0;
            font-weight: bold;
        }

        .table{

            width: 100%;
            margin-bottom: 2rem;

            td {
                border: 0;
            }

            thead{
                .design{
                    width: 18%;
                    padding-left: 1rem;

                    text-align: center;

                    border-left: 1px solid gray;
                }

                .design-elus{
                    text-align: center;
                }
            }
            tbody{
                tr{


                    &.victoire, &.fusion{
                        background: rgba(100, 169, 226, 0.2);
                    }

                    &:not(.egalite):nth-child(1), &.victoire:first-child, &.qualifie{
                        background: rgba(51, 152, 255, 0.9);
                        color: white;
                        td {
                            border-left: 1px solid white;
                        }
                    }



                    &.defaite, &.elimines{
                        .liste-title{
                            text-decoration: line-through;
                            color: gray;
                        }
                    }

                    @media screen and (min-width: 0px) and (max-width: 867px){
                        &.victoire, &.fusion{
                            background: rgba(100, 169, 226, 0.2);
                        }

                        &.victoire:nth-child(1), &.victoire:nth-child(2), &.victoire:first-child, &.qualifie{
                            background: rgba(51, 152, 255, 0.9);
                            color: white;
                            td {
                                border-left: 1px solid white;
                            }
                        }

                        &.show-mobile {
                            border-bottom: 1px solid black;
                        }



                        &.defaite, &.elimines{
                            .liste-title{
                                text-decoration: line-through;
                                color: gray;
                            }
                        }
                    }

                    @media screen and (max-width: 425px){

                        td {
                            word-wrap:break-word
                        }

                    }

                    td{
                        padding: 1rem;

                        &:first-child{
                            width: 50%;
                            word-break: break-all;

                            span:first-child {
                                font-weight: bold;
                            }
                        }

                        span {
                            &:first-child{
                                margin-right: 1rem;
                            }
                        }

                        .liste-title:empty::after{
                            display: inline-block;
                            content: 'Liste sans nom';
                        }
                    }


                    // .show-mobile {

                        // display: none!important;
                    // }

                    &.show-mobile {
                        display: none;
                    }

                    @media screen and (max-width: 768px){
                        .hidden-mobile {
                            display: none;
                        }
                        &.show-mobile {
                            display: table-row;
                            text-align: center;
                        }
                    }
                }
            }
            .pourcentage{
                width: 5%;

                text-align: center;
                border-left: 1px solid gray;
            }
            .nombredevoix, .population{
                width: 15%;
                border-left: 1px solid gray;
                text-align: center;
            }
            .resultats, .resultats-sieges {
                width: 20%;

                @media screen and (min-width: 768px){
                    border-left: 1px solid gray;
                }
            }

            .resultats-mobile{
                display: flex;
                align-items: center;
                justify-content: center;

                text-align: center;

                div {
                    flex: 1 1 0;
                    flex-direction: column;

                    &:after {
                        display: block;
                        content: attr(data-label);
                    }
                }
            }

            @media screen and (max-width: 768px){
                thead {
                    display: none;
                }
                tbody {
                    .add-label-mobile {

                        font-weight: bold;

                        &:after {
                    		content: attr(data-label);
                    	}
                    }
                }
            }
        }
    }

    .row-retour{
        margin-left: auto;
        margin-right: auto;
    }

    .title:focus{
        width: 80%;
    }
    .title:empty:focus::after{
        display: block;
        content: '';

    }

    .title:empty{
        width: 60%;
        height: 25px;
    }

    .title:empty::after{
        display: block;
        content: 'Liste sans nom';
    }

    .item-ville{
        @media screen and (max-width: 768px){
            padding-top: 1rem;
            padding-bottom: 1rem;
            border-bottom: 1px dashed #e1e1e1;
        }
    }

    .liste-title{

        font-family: "Barlow-SemiBold";

        @media screen and (max-width: 768px){
            padding-bottom: 1rem;
        }

        div {
            display: inline-block;
        }

        .title{
            padding: 0.2rem;

            &:hover{
                border: 2px solid grey;
            }


                max-width: 80%;
                word-break: break-all;

        }

        .circle {
            display: inline-block;
            padding-right: .8rem;

            span{

                display: flex;
                align-items: center;
                justify-content: center;

                width: 40px;
                height: 40px;

                font-size: 1rem;
                font-weight: bold;

                border-radius: 50%;

                color: white;
                background: $bleu;
            }
        }

        font-weight: bold;
    }
}


#bodyVille , #choice-secteur, #container-body-ville {
    .container-back-search{

        display: block;
        margin-top: 2rem;

        margin-left: auto;
        margin-right: auto;

        button {
            &:before{
                display: inline-block;
                content: ' ';
                width: 2rem;
                height: 2rem;

                margin-right: 1rem;

                vertical-align: middle;

                background: url('/images/circle-arrow.svg');
                background-size: 100%;
            }
        }
    }

    .reinit{
        color: blue;

        &:hover{
            text-decoration: underline;
            cursor: pointer;
        }
    }
}


#choice-secteur{

    margin-top: 1rem;

    .message{

    }

    .corps {
        padding: 1rem;
        padding-left: 2rem;
        border-left: 1px solid #dadada;
    }
}
